<TextWithOptions data-type="card title" @isEditor={{@isEditor}} @tag={{if @destination "a" "div"}} @options={{@options}} @to={{@destination}} @deviceSize={{@deviceSize}} class="name" ...attributes>{{!--
  --}}{{@record.name}}{{!--
  --}}<VisibilityIcon
    @value={{@record.visibility.isPublic}}
  />{{!--
--}}</TextWithOptions>